Subject: bug#29883: Emacs server not detected in Mac OS High Sierra

From: Alan Third <[email-masked]>
Date: Wed, 3 Jan 2018 15:21:27 +0000

On Wed, Jan 03, 2018 at 03:24:15PM +0100, Artemio González López wrote:
> In fact, my Emacs is the stable 25.3 version downloaded from the
> Emacs fo Mac OS X page (emacsformacosx.com
> <http://emacsformacox.com/>). As I said in my previous message,
> other users of this version are also reporting the same problem I’m
> having.

My memory of this is that the emacsformacosx.com version uses a ruby
script to select the correct executable.

David, I hope it’s OK to Cc you into this. Some background info:

    https://debbugs.gnu.org/cgi/bugreport.cgi?bug=29883

Neither Tak nor I can replicate the issue. I’m on Sierra, Tak’s on
High Sierra, but we both built our own Emacs.
-- 
Alan Third